@charset "UTF-8";
/* CSS Document */

body {
	background: #FFF;
	color: #FFF;
	font: 100%/1.4  Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: lighter;	
	line-height: 20px;
	margin: 0;
	padding: 0;
}
body a{
	color: #000;
	text-decoration: underline;
}
.container{
	background-color: #FFF;
	border: 1px solid #cccccc;
	width: 300px;
	height: 250px;
	overflow: hidden;
	position: relative;

	/*Keeps Border from expanding div*/
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    
	/*If you are trying to hide absolute positioned elements make sure the container of those
	  absolute positioned elements is relatively positioned.*/	
	
}

/*ELEMENTS*/
.click{
	cursor: pointer;
	width: 300px;
	height: 250px;
	overflow: hidden;
	position: absolute;
	z-index: 125;
}

.copy_advanced {
    width: 211px;
    height: 29px;
    margin: 194px 0 0 70px;
    position: absolute;
    z-index: 31;
    background: url('spritesheet_300x250.png') -5px -5px;
}

.copy_airbusGroup {
    width: 158px;
    height: 23px;
    margin: 63px 0 0 122px;
    position: absolute;
    z-index: 51;
    background: url('spritesheet_300x250.png') -5px -44px;
}

.copy_cleaner {
    width: 158px;
    height: 26px;
    margin: 190px 0 0 127px;
    position: absolute;
    z-index: 11;
    background: url('spritesheet_300x250.png') -5px -77px;
}

.copy_smarter {
    width: 161px;
    height: 25px;
    margin: 49px 0 0 121px;
    position: absolute;
    z-index: 41;
    background: url('spritesheet_300x250.png') -5px -113px;
}

.copy_versatile {
    width: 218px;
    height: 31px;
    margin: 185px 0 0 32px;
    position: absolute;
    z-index: 21;
    background: url('spritesheet_300x250.png') -5px -148px;
}

.copy_weMakeIt01 {
    width: 161px;
    height: 22px;
    margin: 164px 0 0 125px;
    position: absolute;
    z-index: 11;
    background: url('spritesheet_300x250.png') -5px -189px;
}

.copy_weMakeIt02 {
    width: 134px;
    height: 18px;
    margin: 161px 0 0 32px;
    position: absolute;
    z-index: 21;
    background: url('spritesheet_300x250.png') -5px -221px;
}

.copy_weMakeIt03 {
    width: 148px;
    height: 21px;
    margin: 168px 0 0 132px;
    position: absolute;
    z-index: 31;
    background: url('spritesheet_300x250.png') -5px -249px;
}

.copy_weMakeIt04 {
    width: 161px;
    height: 22px;
    margin: 23px 0 0 120px;
    position: absolute;
    z-index: 41;
    background: url('spritesheet_300x250.png') -5px -189px;
}

.copy_weMakeItFly {
    width: 165px;
    height: 24px;
    margin: 94px 0 0 120px;
    position: absolute;
    z-index: 51;
    background: url('spritesheet_300x250.png') -226px -5px;
}

.cta_explore {
    width: 61px;
    height: 13px;
    margin: 127px 0 0 123px;
    position: absolute;
    z-index: 51;
    background: url('spritesheet_300x250.png') -401px -5px;
}

.image01 {
    width: 300px;
    height: 250px;
    margin: 0px 0 0 0px;
    position: absolute;
    z-index: 10;
    background: url('image01.jpg');
}

.image02 {
    width: 300px;
    height: 250px;
    margin: 0px 0 0 0px;
    position: absolute;
    z-index: 20;
    background: url('image02.jpg');
}

.image03 {
    width: 300px;
    height: 250px;
    margin: 0px 0 0 0px;
    position: absolute;
    z-index: 30;
    background: url('image03.jpg');
}

.image04 {
    width: 300px;
    height: 250px;
    margin: 0px 0 0 0px;
    position: absolute;
    z-index: 40;
    background: url('image04.jpg');
}

.image05 {
    width: 300px;
    height: 250px;
    margin: 0px 0 0 0px;
    position: absolute;
    z-index: 50;
    background: url('image05.jpg');
}

.line01 {
    width: 284px;
    height: 4px;
    margin: 222px 0 0 0px;
    position: absolute;
    z-index: 11;
    background: url('spritesheet_300x250.png') -173px -44px;
}

.line02 {
    width: 251px;
    height: 4px;
    margin: 222px 0 0 0px;
    position: absolute;
    z-index: 21;
    background: url('spritesheet_300x250.png') -173px -58px;
}

.line03 {
    width: 278px;
    height: 4px;
    margin: 229px 0 0 0px;
    position: absolute;
    z-index: 31;
    background: url('spritesheet_300x250.png') -173px -72px;
}

.line04 {
    width: 272px;
    height: 3px;
    margin: 81px 0 0 11px;
    position: absolute;
    z-index: 41;
    background: url('spritesheet_300x250.png') -173px -86px;
}

.line05 {
    width: 282px;
    height: 3px;
    margin: 168px 0 0 0px;
    position: absolute;
    z-index: 51;
    background: url('spritesheet_300x250.png') -173px -99px;
}

.logo_airbusGroup {
    width: 116px;
    height: 37px;
    margin: 191px 0 0 167px;
    position: absolute;
    z-index: 51;
    background: url('spritesheet_300x250.png') -233px -112px;
}